@charset "utf-8";
/* CSS Document */
html { font-size:16px; }
body,input,select,textarea { font-family:Arial,Helvetica,sans-serif; font-size:12px; font-size:0.75rem; vertical-align:middle; padding: 0;margin: 0;}
.holded { color:#aaa; }
img { border:0; max-width:100%; }
div, ul, ol, li, dl, dt, dd, a, img, form, p, h1, h2, h3, h4, h5, h6, span { margin:0; padding:0; border:0px; }
input,select{ outline: none; }
ul,li{list-style: none;}
a:link,a:visited{ color:#5aff00;  }
a:hover{ color:#76ffff; }
/*去除手机端按钮默认样式*/
input{ -webkit-appearance: none; outline: none; }
input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px white inset; }
/*去除 select 背景*/
select::-ms-expand { display: none; }
select { border: none; outline: none; appearance: none; -moz-appearance: none; -webkit-appearance: none; -ms-appearance: none; }
/* Clear Fix */
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; overflow:hidden; }
.clearfix { display:inline-block; }
/* Hide from IE Mac */
.clearfix {display:block;}
/* End hide from IE Mac */
/* end of clearfix */

/* layout */
body{background: url(../images/bbg.jpg) repeat top center; width: 100%; height: auto;position: relative; min-width: 900px; height: 100%;  background-color: #2a2a2a;}
.mask{position: fixed; top:0%; left: 0%; background:#000000;  opacity:0.75; filter:alpha(opacity=75); width: 100%; height: 100%; z-index: -1;}

.attention_con{border:2px #ffffff solid; width: 340px; height: auto; margin: 0 auto; color: #ffffff; text-align: center; margin-top: 10%; padding: 60px 40px;}
.attention_title{border:2px #ffffff solid; font-size:32px; border-radius: 6px; margin: 0 auto; padding: 15px 0px;}
.attention_desc{padding: 100px 0px 40px; font-size: 16px; line-height: 1.4;}
a.attention_btn{font-size:30px; border-radius: 6px; margin: 0 auto; padding: 20px 0px; background-color: #ff4076; display: block; color: #ffffff; text-decoration: none;}
.attention_btn:hover{ opacity: 0.9;filter: alpha(opacity=90); color: #ffffff; }

.header .logo{float:left; margin-left: 10px; padding-top: 20px;}
.header{width:100%;  height:90px; margin:0 auto;overflow:hidden; clear:both; z-index: 2;}
.header ul{padding:0; margin:0; list-style:none;}
.content{width:100%; height:auto; overflow:hidden; clear:both; margin: 0 auto;}
.content_c{width:100%; clear:both; border-radius: 8px;-moz-border-radius: 8px; clear: both;text-align: center;}
.block_register{background:#3c577f;border-radius:10px;-moz-border-radius:10px;margin:0 auto;height:680px;width:900px; margin-top: 120px; display: none;overflow:hidden;}
.block_register .logo{background:url(../images/bg_logo.jpg);-moz-border-radius:10px 10px 0px 0px;height:66px;padding:15px 0 0 30px;text-align:left; background-color: #3c577f;}
.block_register .ct{margin:10px 30px;overflow:hidden;}
.block_register .ct .left{float:left;height:560px;width:370px;overflow:hidden;border:#bcd9e5 solid 1px;}
.block_register .ct .right{float:right;height:auto;width:440px; *width: 400px;}
.copyright{color:#ccc;padding:30px 0 110px 0;margin:0 auto;width:70%;text-align:center; display: none;}
/* ladies scroll  */
.slides { margin: 0px auto; width: 410px; height: 585px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 410px; overflow: hidden; list-style: none; }
.slide-pic img { width: 410px; height: 585px; }

.reg_text{padding: 40px 0px;}

.footer{ width:100%; height:30px; font-size:12px; line-height:30px;text-align:center; color:#2A4A87; clear:both; margin: 25px 0px; margin-top: 72px;}
.footer_c{width:100%; line-height:1.6; text-align:center; margin:0 auto; clear:both;color: #a7a7a7;}
.cl{clear: both;}
.signin{ padding-top:12px; margin-right: 10px;  margin: 0 auto;height: auto; color: #ffffff; text-align: right}


/* TabbedPanels */
.TabbedPanels { margin:0px; padding:0; }
.TabbedPanelsTabGroup { margin:0px; padding:0;text-align:center;position: relative; z-index: 3;*padding-left: 60px; *display: block; *width: 100%; *height: auto; }
.TabbedPanelsTab { font-family:Arial,Verdana, Geneva, sans-serif; display:inline-block; width:62px; height:62px; line-height:62px; text-align:center; -moz-user-select:none; -khtml-user-select:none; cursor:default; margin:0px 5px; border-radius:8px; font-size:36px; color:#3c577f; background:#b8c8df; *float: left;}
.TabbedPanelsTabSelected { background-color:#00bc5d; color:#fff; }
.TabbedContent{ color:#333; font-size:14px; background-position:center top; background-repeat:no-repeat;}
.TabbedPanelsContent{ position: relative; z-index: 2;padding:90px 40px 40px; }
#p4{padding:60px 40px 40px; }
.reg_area{position: relative; margin-top: -30px;}
.reg_mask{ width: 100%; height: 100%; position: absolute;top: 0;left: 0; background-color: #e2eeff;  z-index: 1; border-radius: 6px;}

/* form */
#regForm { width:100%; margin:0 auto; }
.form-item { margin:10px 0; }
.form-label { font-size:14px; font-size:1rem; float:left; width:22%; padding-top:12px; text-align: left;}
.form-con { float:left; width:78%; height: 40px;  height: 2.8rem; position: relative; background-color: #ffffff; position: relative;}
.input-group{ width:100%; height:36px; line-height:42px;  box-sizing:border-box;  border:1px solid #aaa; border-radius:4px;height: 100%; font-size: 1rem;  background: none; position: relative; height: 100%; overflow: hidden; z-index: 2; }

.input-group .input_test { font-size:14px; font-size:1rem;  height:2.125rem; height:100%;height: 40px; width:100%; background: none; *height: 20px; *margin-top: 10px;}

.input_test{padding-left: 5px; border: 0;}
.select-wrapper { width:100%; position:relative; overflow:hidden; z-index:0; height:100%; height:2.8rem; box-sizing:border-box; background-color:#fff; border:1px solid #aaa; border-radius:4px; line-height: 1; }
.select-wrapper:after { display:block; content:""; position:absolute; width:10px; height:5px; right:4px; top:40%;  }
.select-wrapper select { font-size:14px; font-size:1rem; float:left; width:100%; margin-top:0px; text-indent:4px; height:40px; height:2.6rem; line-height: 40px;  padding-left:5px; border:none;background:url(../images/icon_arrow.png) no-repeat 96% center;*background:url(../images/icon_arrow.png) no-repeat 100% center; }
.select-wrapper select option{ font-size: 13px;}
.input-group .input_test, .input-group .select-wrapper { float:left; border:none; }
.input-group .select-wrapper { width:33%; height:34px; height:2.125rem; height: 100%; }
.input-group .select-wrapper select { width:100%; }
.input_desc { font-size:12px; line-height:1.8em; text-align:right; color:#888; display: none; }
.button_box { padding-top:24px; }
.submit-button { display:block; width:100%; text-decoration:none; height:60px; line-height:58px; font-size:32px; height:4rem; line-height:4rem; font-size:2rem; cursor:pointer; background-color:#ff4076 !important; border:none; color:#fff; border-radius:5px; transition:all 0.3s; -webkit-transition:all 0.3s; margin-top:0 !important;}
.submit-button:hover { background-color:#ff5988 !important; color:#fff; }
.password-bg { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; line-height: 2.8rem; padding-left:5px; z-index: 1; font-weight: normal; font-size: 1rem; color: #999999; text-align: left; *line-height: 40px; }
.terms_privacy{color: #1d8586;display: none; margin-top: 8px;}
.terms_privacy a{color: #569c00;}
.terms_privacy a:hover{color: #ff4076;}

/* intsva */
.intsva { position:absolute; z-index:98; line-height:1em; height:auto; font-size:11px; /*font-size:0.7rem;*/ margin-top:-29px; padding:4px 6px; padding:0.25rem 6px; color:#fff; background-color:#f25c5c; border:1px solid #f25c5c; border-radius:0.2rem; box-shadow:0 2px 3px rgba(0,0,0,0.3); text-shadow:0 0 1px rgba(0,0,0,0.2);/*white-space: nowrap;*/ }
.intsva .arrow { display:block; content:""; position:absolute; margin-left:10px; bottom:-6px; width:0px; height:0px; border-color:transparent; border-style:solid; border-width:6px 6px 0 6px; border-top-color:#f25c5c; left: 0; /* use for arrow bgColor */ }
.intsva .arrow:after { display:block; content:""; position:absolute; margin-top:-5px; margin-left:-6px; width:0px; height:0px; z-index:-1; border-color:transparent; border-style:solid; border-width:6px 6px 0 6px; border-top-color:#f25c5c;/* use for arrow border */ }
.error-tips { line-height:2em; color:#CE4844; }
.error-tips.block { margin:6px 0 10px; padding:5px 10px; margin:0.375rem 0 0.625rem; padding:0.375rem 0.625rem; border:1px solid #f3c6cc; background:#ffedef; border-radius:0.2rem; }
.error-tips.block h1 { font-size:14px; margin-bottom:0.2em; }
.error-tips.block p { line-height:1.2em; margin-bottom:0.4em; }

/*for ie*/
.ie9 .select-wrapper select{margin-top: 10px; height: 1.5rem; width: 98%;}
.ie8 .select-wrapper select{margin-top: 10px; height: 20px; width: 98%; border:none;background:url(../images/icon_arrow.png) no-repeat 100% center;}


/* 如果没有定义这个，有可能在加载时一瞬间显示弹层 */
.popup-container { display:none; }


@-moz-document url-prefix() { .select_city {;
    background: url("../images/icon_arrow.png") no-repeat 240px 8px!important;
} }

@media only screen  and (max-width:640px) {
  body{background: url(../images/bbg2.jpg) repeat top center;min-width: 0;}
  .left{display: none;}
  .block_register{width: 80%;}
  .block_register .ct{margin: 0; padding-bottom: 30px;}
  .block_register .ct .right{width: 96%; margin: 0 auto; float: none;}
  .block_register{height: auto;margin-top: 60px;}
  .TabbedPanelsContent,#p4{padding: 60px 8px 40px;}
  .block_register .logo{padding: 0;text-align: center;}
  .block_register .logo img{padding: 0px; width: 80%;  padding-top: 10px;}
  .form-label{font-size: 0.8rem;}
  .attention_desc{padding: 60px 0px 20px;}
  .reg_text {padding: 20px 20px;}
  /* 隐藏找回密码链接*/
  .find_your_pw{display: none;}

}


@media only screen  and (max-width:450px) {
  .attention_con{box-sizing:border-box; width: 90%;padding: 30px 20px;}
  .attention_title{font-size: 28px;}
  a.attention_btn{font-size:26px; }
  .TabbedPanelsContent,#p4{padding: 60px 8px 40px;}
  
  .block_register{width: 94%;}
  .TabbedPanelsTab{width: 42px; height: 42px; line-height: 42px; font-size: 18px;}
  .reg_area{margin-top: -20px;}

/*手机版弹出验证信息位置调整*/
  .TabbedContent table { width: 98%; }
  #pointmsg_birthday_y { margin-left: 0px; background-position: -50% 100%; padding-bottom: 3px; margin-right: 18px; }
  #pointmsg_birthday_y p { border-bottom: 1px solid #FF9900; }
  #pointmsg_last_name { margin-left: 0px; background-position: -200% 100%; padding-bottom: 3px;margin-right: 18px;  }
  #pointmsg_last_name p { border-bottom: 1px solid #FF9900; }
  #pointmsg_first_name { margin-left: 0px; background-position: -50% 100%; padding-bottom: 3px;margin-right:18px;  }
  #pointmsg_first_name p { border-bottom: 1px solid #FF9900; }
  #pointmsg_passwd1{margin-right: 18px; }
  .form-label{display: block;width: 100%;
    text-align: left;
    padding-bottom: 5px; font-size: 14px;font-weight: bold;}
  .form-con{width: 100%;}
}